<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="https://www.data-infrastructure.eu/SiteGlobals/StyleBundles/Bilder/favicon-gaiax.ico?__blob=normal&amp;v=1" type="image/ico">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="Portal to revoke or suspend VC"
      content="Portal to revoke or suspend VC"/>
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title></title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
